<!DOCTYPE html>
<html layout:decorator="admin/user-details" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:th="http://www.thymeleaf.org">
<body>

<div layout:fragment="specific-details">
    <h2 class="col s12 m3 l1" th:text="#{admin.user.studyplans}"></h2>
    <div th:if="${not #lists.isEmpty(studyplans)}">
        <ul class="collection z-depth-1">
            <li class="collection-item" th:each="studyplan : ${studyplans}">
                <div class="row">
                    <a class="col s12 m9 l11 teal-text"
                       data-th-href="@{/admin/studyplans/(id=${studyplan.studyplan.id})}"
                       th:text="${studyplan.studyplan.name}"></a>
                </div>
            </li>
        </ul>


        <div>&nbsp;</div>
    </div>
    <a
            class="waves-effect waves-light btn"
            data-th-href="@{/admin/studyplans/studentAnmelden/(studentToAddId=${user.id})}"
            href="#"
            th:inline="text"
    >[[#{admin.users.student.addtostudyplan}]]</a>
</div>
</body>
</html>
